﻿:root {
    --logo-h: 40px; 
    --logo-h-m: 26px; 
    --head-h: 80px;
    --head-h-m: 62px;
  --main-c:#fcc425;
  --light-c:#ebebeb;
 --invert-c:#033bda;
 --dark-c:#?;
}
html {
    scroll-behavior: smooth;
}
* {
}
body {
  font-family: Anjoman, sans-serif;
    margin: 0;
    color: #666;
    direction:rtl;
}
body.light {
}
    body.oh {
        overflow: hidden;
    }
h1, h2, h3, h4, h5, b {
    font-weight:500
}
a {
    color:var(--invert-c);
    outline:none !important;
    text-decoration:none !important;
}
    a:hover, a:focus {
        color: #000;
        text-decoration: none;
    }
::selection,
::-webkit-selection {
    background: #000;
    color: var(--main-c);
    text-shadow: none;
}
::-webkit-scrollbar {
    background-color: transparent;
    width: 2px;
}
::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
}
    ::-webkit-scrollbar-thumb:hover {
        background-color: rgba(0, 0, 0, 0.5);
    }
    ::-webkit-scrollbar-thumb:active {
        background-color: rgba(0, 0, 0, 1);
    }
/*BOOTSTRAP CUSTOM STYLES*/
.row {
    margin: 0;
    padding: 0;
}
.f-container {
    margin:0 auto;
    width:100%;
    padding:0 45px;
}
.f-container-2 {
    margin: 0 auto;
    width: 100%;
    padding: 0 291px;
}
.container {
    margin:0 auto;
    width:100%;
    max-width:1000px;
    padding:0 15px;
}
.container-2 {
    margin:0 auto;
    width:100%;
    max-width:1400px;
    padding:0 4vw;
}
    .container:before, .container:after,
    .container-2:before, .container-2:after,
    .f-container:before, .f-container:after,
    .f-container-2:before, .f-container-2:after,
    .row:before, .row:after {
        content: " ";
        display: table;
        clear: both;
    }
.inner-row {
    margin-top: var(--head-h);
}
.button {
    display: inline-flex;
    position:relative;
    padding: 5px 45px;
    border:1px solid #fff;
    border-radius:60px;
    text-align: center;
    transition: all 0.3s;
    cursor: pointer;
    overflow:hidden;
    align-items: center;
    justify-content: center;
    color: #fff;
     transition-delay:0.3s;
    white-space: nowrap;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button:hover {
         color: #000;
         transition-delay:0s;
}
.button .icon{
    font-size:24px;
    position:relative;
    z-index:2;
}
.button .txt{
        font-size: 16px;
    font-weight: 500;
    position:relative;
    z-index:2;
}
.button:before {
    content:'';
    position:absolute;
    right:0;
    top:0;
    width:0;
    height:100%;
    background-color:#fff;
    transition:all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
    z-index:1;
    transition-delay:0.4s;
}
.button:hover:before {
    transition-delay:0s;
    width:100%;
}
    .button.dark {
  color:#000;
  border-color:#000;
}
.button.dark:hover {
     color: #fff;
}
.button.dark:before {
 background-color:#000
}
    .button.color {
  color:var(--main-c);
  border-color:var(--main-c);
}
.button.color:hover {
     color: #fff;
}
.button.color:before {
 background-color:var(--main-c);
}
.button.fill-light {
  color:#000;
  background-color:#fff;
}
.button.fill-light:hover {
     color: #fff;
}
.button.fill-light:before {
 background-color:#000
}
.button.fill-color {
  color:#fff;
  background-color:var(--main-c);
  border-color:var(--main-c);
}
.button.fill-color:hover {
     color: #fff;
}
.button.fill-color:before {
 background-color:#000
}
.button.fill-dark {
  color:#fff;
  background-color:#000;
  border-color:#000;
}
.button.fill-dark:hover {
     color: #000;
}
.button.fill-dark:before {
 background-color:#fff
}
@media (max-width: 1499px) {
    .f-container-2 {
    padding: 0 45px
}
}
@media (max-width: 1199px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
    .container,
    .f-container,
    .container-2 ,
    .f-container-2 {
        padding: 0 20px;
    }
    .inner-row {
        margin-top: var(--head-h-m);
    }
    .button {
        padding: 3px 25px;
    }
        .button .icon {
            font-size: 20px;
        }
        .button .txt {
            font-size: 13px;
        }
}
/*_____________HEADER________________*/
.header-row {
    top: 0px;
    right: 0;
    width: 100%;
    position:fixed;
    z-index:100;
    mix-blend-mode: difference;
}
.header-row.no-mix {
               mix-blend-mode: normal;
}
    .header-row .header-con-row {
        width: 100%;
        display: flex;
        justify-content:space-between;
        align-items:center;
        padding:20px 0;
        transition:all 0.5s;
              z-index:130;
    }
    .header-row.scrolled .header-con-row {
    }
        .header-row .header-con-row .logo-col {
           display:flex;
           align-items:center;
           justify-content:center;
        }
                .header-row .header-con-row .logo-col .logo-con{
           display:flex;
        }
    .header-row .header-con-row .logo-col svg,
     .header-row .header-con-row .logo-col img {
     height:var(--logo-h);
     width:auto;
    }
        .header-row .header-con-row .logo-col svg path {
     fill:#fff;
    }
   .header-row .header-con-row .logo-col svg .en {
        animation-name: logo_en;
        animation-duration: 10s;
        animation-iteration-count: infinite;
        transform: translateY(0);
    }
     .header-row .header-con-row .logo-col svg .fa {
        animation-name: logo_fa;
        animation-duration: 10s;
        animation-delay: 0s;
        animation-iteration-count: infinite;
        transform: translateY(110%);
    }
@keyframes logo_en {
    0% {
        transform: translateY(0);
        opacity: 1;
    }
    40% {
        transform: translateY(0);
        opacity: 1;
    }
    50% {
        transform: translateY(-110%);
        opacity: 1;
    }
    51% {
        transform: translateY(-110%);
        opacity: 0;
    }
    52% {
        opacity: 0;
        transform: translateY(110%);
    }
    90% {
        transform: translateY(110%);
        opacity: 1;
    }
    100% {
        transform: translateY(0);
        opacity: 1;
    }
}
@keyframes logo_fa {
    0% {
        transform: translateY(110%);
        opacity: 1;
    }
    40% {
        transform: translateY(110%);
        opacity: 1;
    }
    50% {
        transform: translateY(0);
        opacity: 1;
    }
    90% {
        transform: translateY(0);
        opacity: 1;
    }
    100% {
        transform: translateY(-110%);
        opacity: 1;
    }
}
    .header-row .header-con-row .side-col {
    }
        .header-row .header-con-row .side-col .hamburger-con {
       position:relative;
       z-index:120
    }
    .header-row .header-con-row .hamburger-con .hamburger {
        cursor: pointer;
            width:50px;
            padding:5px 0;
    }
        .header-row .header-con-row .hamburger-con .hamburger span {
            display: block;
            position: relative;
            width: 100%;
            height: 2px;
            background-color: #fff;
            margin: 7px 0;
            transition: all 0.5s;
        }
          .header-row.menu-open .header-con-row .hamburger-con .hamburger span:nth-child(1) {
           transform:rotate(45deg) translateX(6px)
        }
              .header-row.menu-open .header-con-row .hamburger-con .hamburger span:nth-child(2) {
           transform:rotate(-45deg) translateX(6px)
        }
@media (max-width: 1499px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 767px) {
    .header-row .header-con-row {
        padding:15px 0;
    }
       .header-row .header-con-row .logo-col svg,
     .header-row .header-con-row .logo-col img {
     height:var(--logo-h-m);
    }
    .header-row .header-con-row .hamburger-con .hamburger {
            width:40px;
            padding:5px 0;
    }
        .header-row .header-con-row .hamburger-con .hamburger span {
            height: 2px;
            margin: 6px 0;
        }
          .header-row.menu-open .header-con-row .hamburger-con .hamburger span:nth-child(1) {
           transform:rotate(45deg) translateX(5px)
        }
              .header-row.menu-open .header-con-row .hamburger-con .hamburger span:nth-child(2) {
           transform:rotate(-45deg) translateX(6px)
        }
}
/*__________NAV____________*/
.menu-main-con{
    position:fixed;
    left:-105%;
    top:0%;
    z-index:80;
    width:100vw;
    height:100vh;
    height:100dvh;
}
.menu-main-con .menu-bg{
    position:absolute;
    left:0;
    top:0;
    z-index:5;
    width:100%;
    height:100%;
    height:100dvh;
   background-color:#000;
   opacity:0;
}
.menu-main-con .menu-con{
    position:relative;
    height:100%;
     width:540px;
     padding:0 45px;
    transform:translateX(-540px);
    z-index:10;
    display:inline-flex;
    flex-direction:column;
    justify-content:space-between;
       background-color:#000;
       float:left;
}
.menu-main-con .menu-con .menu-top{
}
.menu-main-con .menu-list{
}
.menu-main-con .menu-list ul{
   display:flex;
   flex-direction:column;
   list-style:none;
   padding:0;
   margin:0;
}
.menu-main-con .menu-list ul li{
   position:relative;
   overflow:hidden;
   margin:18px 0;
   display:flex;
   align-items:center;
   width:100%;
}
.menu-main-con .menu-list ul li a{
   padding:2px 0;
   color:#fff;
   transition:0.5s;
}
.menu-main-con .menu-list ul li a:hover{
   color:var(--main-c);
      padding-right:15px;
}
.menu-main-con .menu-list ul li a .txt{
  font-size:22px;
  font-weight:700;
  display:block;
  opacity:1;
}
.menu-main-con .menu-list ul li .line{
    height:1px;
    background-color:#fff;
    flex-grow:1;
    margin-right:30px;
    opacity:0.2;
}
.menu-main-con .menu-con .menu-btm{
    margin:45px 0;
}
.menu-main-con .menu-con .menu-btm .btm-con{
    display:flex;
    justify-content:space-between;
    align-items:flex-end;
}
.menu-main-con .en-menu ul{
   display:flex;
   flex-direction:column;
   list-style:none;
   padding:0;
   margin:0;
   direction:ltr;
}
.menu-main-con .en-menu ul li{
   position:relative;
   overflow:hidden;
   margin-top:15px;
   display:flex;
   width:100%;
}
.menu-main-con .en-menu ul li a{
   color:#fff;
   font-size:18px;
   font-weight:300;
   transition:all 0.3s;
}
.menu-main-con .en-menu ul li a:hover{
   color:var(--main-c);
}
.menu-main-con .sn-con{
   display:flex;
   flex-direction:column;
   align-items:flex-start;
}
.menu-main-con .sn-con .ttl{
      font-size:14px;
   font-weight:300;
   color:#666;
}
.menu-main-con .sn-con a{
      font-size:14px;
   font-weight:200;
   color:#fff;
   margin-top:15px;
   transition:all 0.3s;
}
.menu-main-con .sn-con a:hover{
   color:var(--main-c);
}
@media(max-width:1199px) {
}
@media(max-width:991px) {
    .menu-main-con .menu-con{
        width: 500px;
    transform: translateX(-500px);
    }
}
@media(max-width:767px) {
.menu-main-con .menu-con{
     width:100%;
     padding:0 30px;
    transform:translateX(-100%);
}
.menu-main-con .menu-list ul li{
   margin:15px 0;
}
.menu-main-con .menu-list ul li a .txt{
  font-size:18px;
}
.menu-main-con .menu-con .menu-btm{
    margin:30px 0;
}
.menu-main-con .en-menu ul li{
   margin-top:15px;
}
.menu-main-con .en-menu ul li a{
   font-size:16px;
}
.menu-main-con .sn-con .ttl{
      font-size:12px;
}
.menu-main-con .sn-con a{
      font-size:12px;
   margin-top:15px;
}
}
/*__________FOTER_____________*/
.footer-row {
    display:flex;
    position:relative;
    z-index:90;
}         
.footer-row .logo-col{
 background-color:#000;
 min-width:291px;
 width:291px;
 text-align:center;
 margin-top:-90px;
}      
.footer-row .logo-col .logo-con{
 padding:45px;
}      
.footer-row .logo-col .logo-con img{
width:60px;
}      
.footer-row .footer-col{
 flex-grow:1;
}     
.footer-row .footer-col .footer-con{
background: #000000;
background: linear-gradient(156deg, rgba(0, 0, 0, 1) 0%, rgba(40, 40, 40, 1) 100%);
}    
.footer-row .f-menu-row{
    padding:60px 0;
}
.footer-row .f-menu-row .f-menu-con{
    display:flex;
}
.footer-row .f-menu-row .f-menu-con .f-col:not(:last-of-type){
   margin-left:90px;
}
.footer-row .f-menu-row .f-menu-con .f-col ul{
    list-style:none;
    padding:0;
    margin:0;
}
.footer-row .f-menu-row .f-menu-con .f-col ul li{
  margin:17px 0;
}
.footer-row .f-menu-row .f-menu-con .f-col ul li a{
  display:inline-block;
  color:#fff;
  font-size:16px;
  font-weight:400;
  transition:all 0.3s;
}
.footer-row .f-menu-row .f-menu-con .f-col ul li a:hover{
 color:var(--main-c);
}
.footer-row .f-menu-row .f-menu-con .f-col .ttl{
  color:#fff;
  font-size:14px;
  font-weight:200;
}
.footer-row .f-cr-row{
     padding: 20px 0;
       border-top:1px solid #444;
}
.footer-row .f-cr-row .f-cr-con{
     display:flex;
       justify-content:space-between;
               font-size: 11px;
        font-weight: 200;
}
.footer-row .f-cr-row .f-cr-con .cr-col {
            text-align: right;
          color: #999
        }
.footer-row .f-cr-row .f-cr-con .maze-col {
            text-align: left;
        }
.footer-row .f-cr-row .f-cr-con .maze-col a {
                display: inline-block;
                position: relative;
                padding-left: 32px;
                color: #999
            }
.footer-row .f-cr-row .f-cr-con .maze-col a span {
                    position: absolute;
                    left: 0;
                    top: 50%;
                    margin-top: -12px;
                    font-size: 24px;
                }
.footer-row .f-cr-row .f-cr-con .maze-col a:hover span {
                    color: #ff6900
                }
@media(max-width:991px) {
}
@media(max-width:767px) {
  .footer-row {
   background: #000000;
background: linear-gradient(6deg, rgba(0, 0, 0, 1) 0%, rgba(40, 40, 40, 1) 100%);
flex-direction:column;
}         
.footer-row .logo-col{
 min-width:calc(100% - 60px);
 width:calc(100% - 60px);
 margin-top:-71px;
}      
.footer-row .logo-col .logo-con{
 padding:45px 30px;
}      
.footer-row .logo-col .logo-con img{
width:36px;
}      
.footer-row .footer-col .footer-con{
background: transparent
}    
.footer-row .f-menu-row{
    padding:45px 0 15px 0;
}
.footer-row .f-menu-row .f-menu-con{
    flex-wrap:wrap;
}
.footer-row .f-menu-row .f-menu-con .f-col{
    min-width:50%;
    margin-bottom:30px;
}
.footer-row .f-menu-row .f-menu-con .f-col:not(:last-of-type){
   margin-left:0;
}
.footer-row .f-menu-row .f-menu-con .f-col ul li{
  margin:10px 0;
}
.footer-row .f-menu-row .f-menu-con .f-col ul li a{
  font-size:14px;
}
.footer-row .f-menu-row .f-menu-con .f-col .ttl{
  font-size:12px;
}
.footer-row .f-cr-row{
     padding: 15px 0;
}
.footer-row .f-cr-row .f-cr-con{
    flex-direction:column;
               font-size: 9px;
}
.footer-row .f-cr-row .f-cr-con .cr-col {
            text-align: center;
        }
.footer-row .f-cr-row .f-cr-con .maze-col {
            text-align: center;
            margin-top:15px;
        }
.footer-row .f-cr-row .f-cr-con .maze-col a {
                padding-left: 28px;
            }
.footer-row .f-cr-row .f-cr-con .maze-col a span {
                    margin-top: -10px;
                    font-size: 20px;
                }
}
/*________inner_________*/
.bread-con{
    margin:15px 0
}
.bread-con a{
   display:inline-flex;
   align-items:center;
   color:#000;
}
.bread-con.light a{
    color:#fff;
}
.bread-con a .icon{
 font-size:32px;
 margin-left:15px;
}
.bread-con a .txt{
 font-size:14px;
 font-weight:200;
}
@media(max-width:767px) {
    .bread-con {
        margin: 10px 0;
    }
        .bread-con a .icon {
            font-size: 28px;
            margin-left: 10px;
        }
        .bread-con a .txt {
            font-size: 12px;
        }
}